<?xml version="1.0" encoding="UTF-8"?>
<!--This is a Reload version 2.5.6 SCORM 1.2 Content Package document-->
<!--Spawned from the Reload Content Package Generator - http://www.reload.ac.uk-->
<manifest xmlns="http://www.imsproject.org/xsd/imscp_rootv1p1p2" xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_rootv1p2p1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_rootv1p2" identifier="MANIFEST-9CF22063AF2F517771118F82D9910855" xsi:schemaLocation="http://www.imsproject.org/xsd/imscp_rootv1p1p2 imscp_rootv1p1p2.xsd http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd http://www.adlnet.org/xsd/adlcp_rootv1p2 adlcp_rootv1p2.xsd">
  <organizations default="ORG-DE8B911C6932ED6CBEC97B40AC4FDF4A">
    <organization identifier="ORG-DE8B911C6932ED6CBEC97B40AC4FDF4A" structure="hierarchical">
      <title>Organization</title>
      <item identifier="ITEM-5B62F3D896C36B386D801C5C2ABAB5CA" isvisible="true">
        <title>Guía del Usuario</title>
        <item identifier="ITEM-C8574C386BFC692B19C9671A03B6FF84" isvisible="true" identifierref="RES-B7B0A7B933010913F4ABAD98A2628DA4">
          <title>Guía del usuario</title>
        </item>
      </item>
      <item identifier="ITEM-F13ABA40535C0F3306DA96FAF8943E85" isvisible="true">
        <title>Introducción</title>
        <item identifier="ITEM-86EAFA8F77909B4C635CB1DF17BAB000" isvisible="true" identifierref="RES-02DF1616355CCD880C0B12709A3A0FDA">
          <title>Introducción</title>
        </item>
      </item>
      <item identifier="ITEM-3011765EE629F071A46070FDD49D7F39" isvisible="true">
        <title>Objetivos de Aprendizaje</title>
        <item identifier="ITEM-EDA7D035DB0DD4378C0734D8C7B85538" isvisible="true" identifierref="RES-D699CB143D72E3023F28AC3C876CFFAA">
          <title>Objetivos de Aprendizaje</title>
        </item>
      </item>
      <item identifier="ITEM-1C3A0C1BD2F48AA97FFE015C98F68497" isvisible="true">
        <title>Desarrollo</title>
        <item identifier="ITEM-35DA44073EFC6052DBB8EC6E0B68248E" isvisible="true" identifierref="RES-BCC8BA21F30EFE4AD7A67C97D3C20018">
          <title>Actividad 1</title>
        </item>
        <item identifier="ITEM-97F623065534B43C77593B47534B223A" isvisible="true" identifierref="RES-FEAB7A024CADDDF898DD203F90B6A68A">
          <title>Actividad 2</title>
        </item>
      </item>
      <item identifier="ITEM-370E284EB008A5E807723597FEE155DA" isvisible="true">
        <title>Resumen</title>
        <item identifier="ITEM-1A10B06CEC0E3D2BD54DC5103EEDBEE9" isvisible="true" identifierref="RES-53DA80E7ABDD1886047C7DD819B287A3">
          <title>Resumen</title>
        </item>
      </item>
      <item identifier="ITEM-1EA385C1FFF8C1E0DB388B5E90311F47" isvisible="true">
        <title>Tarea</title>
        <item identifier="ITEM-ED9AA24545E288FB9BAB6C4F145D5C53" isvisible="true" identifierref="RES-593AC51C24585A9974256587E6D20BA6">
          <title>Tarea</title>
        </item>
      </item>
    </organization>
  </organizations>
  <resources>
    <resource identifier="RES-B7B0A7B933010913F4ABAD98A2628DA4" type="webcontent" href="M/M_G02_U04_L06/M_G02_U04_L06_01_00.html">
      <file href="M/M_G02_U04_L06/M_G02_U04_L06_01_00.html" />
      <file href="skins/skin_primaria_M_01.css" />
    </resource>
    <resource identifier="RES-02DF1616355CCD880C0B12709A3A0FDA" type="webcontent" href="M/M_G02_U04_L06/M_G02_U04_L06_01_01.html">
      <file href="M/M_G02_U04_L06/M_G02_U04_L06_01_01.html" />
      <file href="skins/skin_primaria_M_01.css" />
    </resource>
    <resource identifier="RES-D699CB143D72E3023F28AC3C876CFFAA" type="webcontent" href="M/M_G02_U04_L06/M_G02_U04_L06_02_01.html">
      <file href="M/M_G02_U04_L06/M_G02_U04_L06_02_01.html" />
      <file href="skins/skin_primaria_M_02.css" />
    </resource>
    <resource identifier="RES-BCC8BA21F30EFE4AD7A67C97D3C20018" type="webcontent" href="M/M_G02_U04_L06/M_G02_U04_L06_03_01.html">
      <file href="M/M_G02_U04_L06/M_G02_U04_L06_03_01.html" />
      <file href="skins/skin_primaria_M_03.css" />
    </resource>
    <resource identifier="RES-FEAB7A024CADDDF898DD203F90B6A68A" type="webcontent" href="M/M_G02_U04_L06/M_G02_U04_L06_03_02.html">
      <file href="M/M_G02_U04_L06/M_G02_U04_L06_03_02.html" />
      <file href="skins/skin_primaria_M_03.css" />
    </resource>
    <resource identifier="RES-53DA80E7ABDD1886047C7DD819B287A3" type="webcontent" href="M/M_G02_U04_L06/M_G02_U04_L06_04_01.html">
      <file href="M/M_G02_U04_L06/M_G02_U04_L06_04_01.html" />
      <file href="skins/skin_primaria_M_04.css" />
    </resource>
    <resource identifier="RES-593AC51C24585A9974256587E6D20BA6" type="webcontent" href="M/M_G02_U04_L06/M_G02_U04_L06_05_01.html">
      <file href="M/M_G02_U04_L06/M_G02_U04_L06_05_01.html" />
      <file href="skins/skin_primaria_M_05.css" />
    </resource>
  </resources>
</manifest>

